Subject: Re: stop drivers from passing GFP_COMP to dma_alloc_coherent

From: Christoph Hellwig <[email-masked]>
Date: Mon, 21 Nov 2022 09:39:24 +0100

I've picked this up in the for-next branch of the dma-mapping tree now.